Subject: Re: [lojban] Re: non-core translations

From: [email-masked]
Date: Tue, 6 Aug 2002 19:03:08 EDT

In a message dated 8/6/2002 2:28:31 PM Central Daylight Time, 
[email-masked] writes:

> . When translating, for 
> example, the most important thing is to get a keyword for the gismu, 
> and then you translate the base definition, and then the additional 
> clarification 

In the long run, the keywords are the LEAST important things to translate, 
since they are important ONLY for Logflash (and other such programs). While 
it is handy to have them, they are (as people keep noting) not very useful 
for translations and sometime not even for getting a general idea. The base 
definitions are much more important, and the comments as well. But the 
comments need to be reworked, not merely translated, for each new language, 
since the pitfalls will be different in each.